body {
	background-color: #ffffff;
	color: #363636;
}

dt.tabs.open, .category-view .spacer, .latest-view .spacer, .topten-view .spacer, .recent-view .spacer, .featured-view .spacer, .browse-view .spacer {
	background-color: #ffffff;
}

.custom-color1{color:#014c88;}
.custom-color2{color:#767676;}
.custom-color3{color:#ed8a00;}


a,a:hover, .moduletable_menu ul.menu li ul li a:hover, .PricesalesPrice {
	color: #014c88;
}

#top-nav-line {
	background-color: #f2f2f2;
}

#quick-menu li a {
	color: #828282;
}

#search-position .search .inputbox, #search-position .search .button {
	color: #363636;
}

.dk_label, .dk_toggle, .dk_toggle:hover {
	color: #014c88;
}

#social-links li a {
	background-color: #ffffff;
}

#joinus-hs {color: #ffffff;}


#top{
	background-color: #ffffff;
}
.sn-underline {

}

.pr-add, .pr-add-bottom,.featured-view .spacer h3, .latest-view .spacer h3, .topten-view .spacer h3, .recent-view .spacer h3, .related-products-view .spacer h3, .browse-view .product .spacer h2,.featured-view .spacer .product_s_desc, .latest-view .spacer .product_s_desc, .topten-view .spacer .product_s_desc, .recent-view .spacer .product_s_desc, .related-products-view .spacer .product_s_desc, .browse-view .product .spacer .product_s_desc {
	color: #414141;
}

.category-view .row-fluid .category .spacer h2 a .cat-title {
	background: rgba(255,255,255,0.7);
	color: #414141;
}

.category-view .row-fluid:hover .category:hover .spacer h2 a .cat-title {
	background: rgba(255,255,255,0.89);
}

.pr-add a, .pr-add-bottom a,.featured-view .spacer h3 a, .latest-view .spacer h3 a, .topten-view .spacer h3 a, .recent-view .spacer h3 a, .related-products-view .spacer h3 a, .browse-view .product .spacer h2 a, .h-pr-title a {
	color: #363636 !important;
}

.button, button, a.product-details, a.button, dt.tabs.closed:hover, dt.tabs.closed:hover h3 a, .vmproduct.productdetails .spacer:hover .pr-add, .vmproduct.productdetails .spacer:hover .pr-add-bottom, a.product-details:hover, input.addtocart-button, a.ask-a-question, .highlight-button, .vm-button-correct,span.quantity-controls input.quantity-plus, span.quantity-controls input.quantity-minus, .vm-pagination ul li a, #LoginForm .btn-group > .dropdown-menu, #LoginForm .btn-group > .dropdown-menu a,
.popout-price, .popout-price .PricesalesPrice {
	color: #ffffff !important;
	background-color: #014c88 !important;
}
.cartpanel span.closecart {
	color: #363636 !important;
}

.cartpanel .arrow { border-bottom-color: #ffffff !important; }

.cart-button {
	background-image: url(../../images/cart-icon2.png);
	background-position: 50% 19%;
}

#currency input.button {
	background-image: url(../../images/change-currency-2.png);
}

@media (max-width: 767px) { 
.sn-underline {
border-right: none !important;
}
}


.button:hover, button:hover, a.button:hover, a.product-details:hover, .closemenu:hover, input.addtocart-button:hover, a.ask-a-question:hover, .highlight-button:hover, .vm-button-correct:hover, span.quantity-controls input.quantity-plus:hover, span.quantity-controls input.quantity-minus:hover, .cartpanel span.closecart:hover, .vm-pagination ul li a:hover {
	color: #ffffff !important;
	background-color: #363636 !important;
}

a#menupanel {
	border: 2px solid #909090;
}

a#menupanel:hover {
	background-color: rgba(255,255,255,0.5) !important;
}

.rm-line { background-color: #909090; }

.cart-button .popover-content {color: #ffffff;}

.cart-button .popover {background: #014c88;border: 1px solid #014c88;}
.cart-button .popover.bottom .arrow{border-bottom-color:#014c88;}
.cart-button .popover.bottom .arrow:after{border-bottom-color:#014c88;}

#LoginForm .btn-group > .dropdown-menu a:hover {
background: #363636 !important;
}

#LoginForm .caret {
	border-top-color: #ffffff !important;
}


#slideshow-handler, div.spacer, li.spacer, .category_description, .productdetails-view, fieldset.phrases, fieldset.word, fieldset.only, .search .form-limit, .cart-view, .item-page,.categories-list,.blog,.blog-featured,.category-list,.archive {
	background:#ffffff;
	color: #393939;
}
div.panel2 {
background: #ffffff;
color: #939393;
border-bottom: 5px solid #014c88;
}
.moduletable a, .category_description a, .productdetails-view a {
	color: #ffffff;
}

.camera_prev > span, .camera_next > span, .product-sl-handler ol li.prev, .product-sl-handler ol li.next {
}
.camera_caption .button:hover {
background-color: #014c88 !important;
border-color: #014c88 !important;
}
.camera_wrap .camera_pag .camera_pag_ul li {
border: 1px solid #eeeeee;
}

.camera_commands > .camera_play,.camera_commands > .camera_stop,.camera_prevThumbs div,.camera_nextThumbs div {
}

.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span, .camera_wrap .camera_pag .camera_pag_ul li:hover > span {
	background-color: #eeeeee;
}
.product-sl-handler ol li:hover span, .product-sl-handler ol li.current span {
	background-color: #363636;
}

.camera_thumbs_cont ul li > img {
	border: 1px solid #2f2f2f !important;
}

.camera_caption {
	color: #ffffff;
}

#shad {
	background-color: rgba(36, 56, 75,0.45) !important;
}

#menu .menu-nav li a, #menu .menu-nav ul a, #menu .menu-nav ul ul a, ul.menu-nav li a small, .panel1, .panel1 a {
	color: #036ec5;
}

#menu .menu-nav > li:hover, #menu .menu-nav > li.deeper.parent.sfHover {border-color: #036ec5;}

#menu .menu-nav > li > a .sf-sub-indicator, .dk_label .drop-arrow {
	border-top-color: #ed8a00 !important;
}

.dk_options a,.cartpanel a {
	color: #036ec5;
}

#menu .menu-nav ul li a .sf-sub-indicator {
	background-color: #014c88 !important;
}

.menupanel ul.selectnav li a:hover, .dk_options a:hover, .dk_option_current a, a#menupanel:hover{
	color: #036ec5 !important;
}
#menu .menu-nav ul a:hover, .menu-nav ul li.sfHover > a, .menu-nav ul li a:hover{
	border: 1px solid #036ec5;
	color: #036ec5 !important;
}

#menu .menu-nav > li > a:hover .sf-sub-indicator,
#menu .menu-nav > li.sfHover > a .sf-sub-indicator  {
	border-top-color: #014c88 !important;
}

#menu .menu-nav ul li a:hover .sf-sub-indicator,
#menu .menu-nav ul li.sfHover > a .sf-sub-indicator  {
	background-color: #014c88 !important;
}

#nav ol, #nav ol ol
.dk_options {
	background-color: #ffffff !important;
	border:1px solid #eeeeee;
}
.panel1 {
	background-color: #ffffff !important;
	border:1px solid #eeeeee;
}
#menu .menu-nav li ul, #menu .menu-nav li ul li ul, #nav ul, #nav ul ul {
background-color: #ffffff !important;
border-bottom: 5px solid #014c88;
}

.product-sl-handler ol li {
	border: 1px solid #363636;
}

.product .spacer, .vmproduct .spacer, .category .spacer {
}

.product .spacer:hover, .vmproduct .spacer:hover, .category .spacer:hover {

}

thead th, table th, tbody th, tbody td {
	border-top: 1px solid #e6e6e6;
}
tbody th, tbody td, h2 .contact-name, .search-results dt.result-title, #brcr {
}

ul.vmmanufacturer {
	border-top: 1px solid rgba(255,255,255,0.2);
}

ul.vmmanufacturer li {
	border-right: 1px solid rgba(255,255,255,0.2);
}

.product-price {
	color: #7d7d7d;
}

.moduletable_menu ul.menu li, .VMmenu li {
	border-bottom: 1px solid #e6e6e6;
}

.moduletable_menu ul.menu li a, .latestnews_menu li a, .VMmenu li div a {
	color: #7d7d7d;
}

.VMmenu ul li div a:hover {
	color: #014c88 !important;
}
.moduletable_menu ul.menu li a:hover, ul.latestnews_menu li a:hover, .VMmenu li div a:hover {
	background-color: #014c88;
	color: #ffffff;
}

.moduletable_style1 {
	background-color: #014c88;
	color: #ffffff;
}

.moduletable_style1 a {
	color: #ffffff !important;
}

.moduletable_style1:hover {
	background-color: #555555;
	color: #ffffff;
}

.moduletable_style1:hover a {
	color: #ffffff !important;
}

.moduletable_style2 img.pulsar {
	background-color: #ed8a00;
}

#bottom-long {

}

#bot-modules {
background-color: #f5f5f5;
color: #363636;
}

#bot-modules a { 
	color: #014c88;
}

#bot-modules-2, #footer {
	background-color: #036ec5;
	color: #ffffff;
}

#bot-modules-2 ul li {
	color: #ffffff;
}

#bot-modules-2 a { 
	color: #ffffff;
}

#footer {
	color: #ffffff;
}

#footer a {
	color: #ffffff;
}
#footer a:hover {
	color: #ffffff;
}
#log-panel li a {
color: #909090;
}
.total-items {
color: #014c88;
}
.dk_options_inner {
background-color: #ffffff;
}
.dk_options a:hover {
background-color: #036ec5;
color: #ffffff !important;
}
#top-modules1 {
background: #f5f5f5;
}
.h-pr-product_s_desc {
background: rgba(255, 255, 255, 0.75);
color: #333333;
}
#bottombuttons {
background: #f8f8f8;
}
.spacer:hover #bottombuttons {
background: #f8f8f8;
}
#top-modules2 {
background-color: #ffffff !important;
}
#bottombuttons {
background: #f8f8f8;
}
#bottombuttons .arrow {
border-bottom-color: #f8f8f8 !important;
}
#social-links li a {
background-color: rgba(0, 0, 0, 0.22) !important;
border: 1px solid rgba(255,255,255,0.40);
}
#footer ul li a {
text-decoration: none;
}
#social-links li #twitter:hover {
background-color: #2aa6ca !important;
}
#social-links li #gplus:hover {
background-color: #014c88 !important;
}
#social-links li #facebook:hover {
background-color: #3970ae !important;
}
#social-links li #rss:hover {
background-color: #d78143 !important;
}
#social-links li #linkedin:hover {
background-color: #3066a9 !important;
}
#social-links li #myspace:hover {
background-color: #4b77ae !important;
}
#social-links li #vimeo:hover {
background-color: #31a5af !important;
}
#social-links li #stumbleupon:hover {
background-color: #98ab4a !important;
}
#social-links li #digg:hover {
background-color: #6f869f !important;
}
#social-links li #blogger:hover {
background-color: #d97934 !important;
}
.bottomlink a {
color: #363636 !important;
}